<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:id="@+id/ll_top"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <include
                android:id="@+id/toolbar_include"
                layout="@layout/common_toolbar_layout" />

        </LinearLayout>

        <View
            android:id="@+id/view_bar"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_20"
            />

        <TextView
            android:id="@+id/tv_tips"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:layout_marginLeft="14dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="14dp"
            android:background="@drawable/bg_white_10dp"
            android:gravity="center_vertical"
            android:text="最多可选择1个乐器"
            android:textColor="@color/color_ff9e5a"
            android:textSize="@dimen/sp_14" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_instrument"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="16dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="119dp"
            android:nestedScrollingEnabled="false"
            android:overScrollMode="never" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_confirm"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="27dp"
        android:layout_marginRight="27dp"
        android:layout_marginBottom="48dp"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="确认"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />

</RelativeLayout>